<%@ Page Language="C#" AutoEventWireup="true" debug="true" Inherits="WinLibClass.Form.Admin.User.Update"  CodePage="65001" PageFileFlag="AdminUser_List"%>


<script type="text/javascript"> 

$(document).ready(function(){



});


function SavePass(){
		var pass=jQuery.trim(jQuery("#AdminPass").val()).length>1;
		if(pass){
			var queryString = $('#form_add').serialize();
			$.post("UpdatePass.aspx?isadd=25", queryString,function(msg)
			{
				if(msg>0)
				{ 
					Alert('修改密码成功!',1);
					Common.EditDialgClose("<%=PageFileFlag%>");
				}
				else if(msg==1001)
				{
						AlertErr('旧密码错误!',1);
				}
				else
				{
					//msg = "密码修改失败<%=((SystemType!=WinLibClass.Entity.Cache.AdminType.SystemAdmin)?",请检查旧密码是否正确":"")%>";
					AlertErr("密码修改失败",1);
				}
			});
		}
		else{AlertErr("密码不能为空。",1);}
		
		return false;
	}
</script> 

<div style="height:auto;border:0px;width:300px">
	<form id="form_add">
<div class="TableUpdateDiv"  style="width:280px;">
<div style="width:98%;">
	<table class="TableUpdate" style="text-align:left;">

	<tr>
	<td>
	
		用&nbsp;户&nbsp;名:
	
		<%//如果是修改,则该值默认为非修改状态%>
<span class="input" style="width:150px;display:inline-block;background-color:#E6e6e6;font-size:12px;font-family:Fixedsys"><%=DataInfo.AdminName%>&nbsp;</span>		

		<input id="SystemType" name="SystemType" type="hidden"  value="<%=(int)SystemType%>" />
		
		<input id="id" name="id" type="hidden"  value="<%=DataInfo.ID%>" />
		<input id="UserName" name="UserName" type="hidden" class="input" style="width:150px;"  value="<%=DataInfo.AdminName%>" />
	</td>
	</tr>
		
	<tr>
	<td >
		
		密　　码:
		<input id="AdminPass" name="AdminPass" type="password" class="input" style="width:150px;" value="" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
	</td>
	</tr>
	
	<tr>
	<td>

		确认密码:
		<input id="AdminPass2" name="AdminPass2" type="password" class="input" style="width:150px;" value="" />
	</td>
	</tr>	
	

	</table>
	</div>
</div>	
	</form>
	
</div>
